本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

[求助] 解雇IE检测到“Fire IE DLL”插件未能成功加载

每夜22.0a1 (2013-03-07) 提示插件未能成功安装,提示安装32位版本,是每夜的问题还是FIRE IE的问题?WIN 64位系统
https://g.mozest.com/thread-43316-1-1
一样的问题,下个版本修复。
64位下也提示这个问题,无解。
3# shdh

Firefox 41 x64版本禁止了除Flash以外的插件加载,详情请见 https://bugzilla.mozilla.org/show_bug.cgi?id=1165981

唯一的解决办法是换32位版本。